{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}

{% block header %}
    <header class="header">
        <div class="container">
            <div class="header__row">
                <a class="header__logo" href="/">Content<span class="color-blue">Guru</span></a><!-- .header__logo -->
                <nav class="header__nav">
                    <ul class="header__menu">
                        <li class="header__menu--item">
                            <a href="#advantages" class="header__menu--link">Advantages</a>
                        </li>
                        <li class="header__menu--item">
                            <a href="#use-cases" class="header__menu--link">Use cases</a>
                        </li>
                        <li class="header__menu--item">
                            <a href="#how-it-works" class="header__menu--link">How it works</a>
                        </li>
                        <li class="header__menu--item">
                            <a href="#" class="header__menu--link">Pricing</a>
                        </li>
                    </ul><!-- .header__menu -->
                    <ul class="header__buttons">
                        <li class="header__buttons--item">
                            <a href="#" class="btn-text">Login</a>
                        </li>
                        <li class="header__buttons--item">
                            <a href="#" class="btn">Sign up</a>
                        </li>
                    </ul>
                </nav><!-- .header__nav -->
                <div class="header__hamburger">
                    <button type="button" class="hamburger" data-nav-toggle>
                        <span class="hamburger__inner"></span>
                    </button>
                </div>
            </div><!-- .header__row -->
        </div>
    </header><!-- .header -->
    <div class="nav nav-mobile" data-nav>
        <button type="button" class="nav-mobile__close" data-nav-toggle></button>
        <div class="nav-mobile__wrap">
            <ul class="nav-mobile__menu">
                <li class="nav-mobile__menu--item">
                    <a href="#advantages" class="nav-mobile__menu--link">Advantages</a>
                </li>
                <li class="nav-mobile__menu--item">
                    <a href="#use-cases" class="nav-mobile__menu--link">Use cases</a>
                </li>
                <li class="nav-mobile__menu--item">
                    <a href="#how-it-works" class="nav-mobile__menu--link">How it works</a>
                </li>
                <li class="nav-mobile__menu--item">
                    <a href="#" class="nav-mobile__menu--link">Pricing</a>
                </li>
            </ul>
            <ul class="nav-mobile__buttons">
                <li class="nav-mobile__buttons--item">
                    <a href="#" class="btn-text">Login</a>
                </li>
                <li class="nav-mobile__buttons--item">
                    <a href="#" class="btn">Sign up</a>
                </li>
            </ul>
        </div>
    </div>
{% endblock %}

{% block main %}
    <section class="primary">
        <div class="container">
            <div class="primary__main">
                <div class="primary__content">
                    <h1 class="primary__header">New text any time <br/>you want it</h1>
                    <div class="primary__text">Get your free account today</div>
                    <div class="primary__buttons">
                        <div class="primary__buttons--item">
                            <a href="#" class="btn btn-md btn-brand text-nowrap">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#icon_google" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Sign up</span>
                            </a>
                        </div>
                        <div class="primary__buttons--item">
                            <a href="#" class="btn btn-md btn-border">Sign up with email</a>
                        </div>
                    </div>
                    <div class="primary__note">No credit card required</div>
                </div><!-- .primary__content -->
                <div class="primary__media">
                    <img src="img/primary__media.webp" class="img-fluid" alt="">
                </div><!-- .primary__media -->
            </div><!-- .primary__main -->
            <div class="primary__bg">
                <div class="primary__bg--image">
                    <img src="img/primary__bg.webp" class="img-fluid" alt="">
                </div>
            </div><!-- .primary__bg -->
        </div>
    </section><!-- .primary -->

    <section class="main">
        <div class="container">

            <div class="vendors">
                <div class="vendors__header">
                    Experience the full power of an AI content generator <strong>that delivers premium results in seconds.</strong>
                </div><!-- .vendors__header -->
                <div class="vendors__main">
                    <div class="vendors__item">
                        <img src="img/vendor/vendor__01.webp" class="img-fluid" alt="">
                    </div>
                    <div class="vendors__item">
                        <img src="img/vendor/vendor__02.webp" class="img-fluid" alt="">
                    </div>
                    <div class="vendors__item">
                        <img src="img/vendor/vendor__03.webp" class="img-fluid" alt="">
                    </div>
                    <div class="vendors__item">
                        <img src="img/vendor/vendor__04.webp" class="img-fluid" alt="">
                    </div>
                    <div class="vendors__item">
                        <img src="img/vendor/vendor__05.webp" class="img-fluid" alt="">
                    </div>
                </div><!-- .vendor__main -->
            </div><!-- .vendors -->

            <div class="copywriting">
                <div class="copywriting__header">
                    <div class="copywriting__header--item">How Our</div>
                    <div class="copywriting__header--gradient">AI Copywriting</div>
                    <div class="copywriting__header--item">Platform Works</div>
                </div>
                <div class="copywriting__main">
                    <div class="copywriting__step step">
                        <div class="step__media">
                            <div class="step__image">
                                <img src="img/step__01.webp" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="step__content">
                            <div class="step__title">Input a URL</div>
                            <div class="step__text">summary, or product description to get the best copy for what you’d like to promote.</div>
                        </div>
                    </div><!-- .step -->
                    <div class="copywriting__step step">
                        <div class="step__media">
                            <div class="step__image">
                                <img src="img/step__02.webp" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="step__content">
                            <div class="step__title">Generate AI copy</div>
                            <div class="step__text">with a click, scored and sorted by predicted performance.</div>
                        </div>
                    </div><!-- .step -->
                    <div class="copywriting__step step">
                        <div class="step__media">
                            <div class="step__image">
                                <img src="img/step__03.webp" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="step__content">
                            <div class="step__title">Choose the format</div>
                            <div class="step__text">you want the AI writer to generate copy for, along with your desired style or tone.</div>
                        </div>
                    </div><!-- .step -->
                    <div class="copywriting__step step">
                        <div class="step__media">
                            <div class="step__image">
                                <img src="img/step__04.webp" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="step__content">
                            <div class="step__title">Have the AI writer</div>
                            <div class="step__text">generate variations you like, add your own copy variations to see how they compare, and much more.</div>
                        </div>
                    </div><!-- .step -->
                </div>
            </div><!-- .copywriting -->

            <div class="helps">
                <div class="helps__header">ContentGuru helps</div>
                <div class="helps__subtitle">
                    Get better results in a fraction of the time.<br/>
                    Finally, a writing tool you’ll actually use.
                </div>
                <div class="helps__main">
                    <div class="helps__item">
                        <div class="helps__media">
                            <div class="helps__icon helps__icon--01">
                                <img src="img/helps__01.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="helps__content">
                            <div class="helps__title">Blog content</div>
                            <div class="helps__text">Write optimized blog posts in a fraction of the time.</div>
                        </div>
                    </div><!-- .helps__item -->
                    <div class="helps__item">
                        <div class="helps__media">
                            <div class="helps__icon helps__icon--02">
                                <img src="img/helps__02.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="helps__content">
                            <div class="helps__title">Digital Ad copy</div>
                            <div class="helps__text">Produce compelling ad copy in just a few clicks.</div>
                        </div>
                    </div><!-- .helps__item -->
                    <div class="helps__item">
                        <div class="helps__media">
                            <div class="helps__icon helps__icon--03">
                                <img src="img/helps__03.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="helps__content">
                            <div class="helps__title">eCommerce Copy</div>
                            <div class="helps__text">
                                Increase sales with better product descriptions.</div>
                        </div>
                    </div><!-- .helps__item -->
                    <div class="helps__item">
                        <div class="helps__media">
                            <div class="helps__icon helps__icon--04">
                                <img src="img/helps__04.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="helps__content">
                            <div class="helps__title">Sales Copy</div>
                            <div class="helps__text">Convert your audience with copy that sells.</div>
                        </div>
                    </div><!-- .helps__item -->
                    <div class="helps__item">
                        <div class="helps__media">
                            <div class="helps__icon helps__icon--05">
                                <img src="img/helps__05.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="helps__content">
                            <div class="helps__title">Social Media Content</div>
                            <div class="helps__text">Engage your audience with compelling social copy.</div>
                        </div>
                    </div><!-- .helps__item -->
                    <div class="helps__item">
                        <div class="helps__media">
                            <div class="helps__icon helps__icon--06">
                                <img src="img/helps__06.svg" class="ico-svg" alt="">
                            </div>
                        </div>
                        <div class="helps__content">
                            <div class="helps__title">Website Copy</div>
                            <div class="helps__text">Overhaul your website with more compelling copy.</div>
                        </div>
                    </div><!-- .helps__item -->

                </div><!-- .helps__main -->
            </div><!-- .helps -->

            <div class="works">
                <div class="works__header">How it <span class="color-blue">works</span></div>
                <div class="works__main">
                    <div class="works__step">
                        <div class="works__content">
                            <div class="works__num">1.</div>
                            <div class="works__title">Сreate a project</div>
                            <div class="works__text">Choose from emails, social posts, long-form blog posts, and more!</div>
                        </div>
                        <div class="works__media">
                            <div class="works__image">
                                <img src="img/works__01.webp" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div><!-- .works__step -->
                    <div class="works__step">
                        <div class="works__content">
                            <div class="works__num">2.</div>
                            <div class="works__title">Give a bit of context</div>
                            <div class="works__text">Enter a few sentences about your brand and products.</div>
                        </div>
                        <div class="works__media">
                            <div class="works__image">
                                <img src="img/works__02.webp" class="img-fluid" alt="">
                            </div>
                            <div class="works__bg">
                                <img src="img/works__bg.webp" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div><!-- .works__step -->
                    <div class="works__step">
                        <div class="works__content">
                            <div class="works__num">3.</div>
                            <div class="works__title">Edit, polish, and publish</div>
                            <div class="works__text">Use ContentGuru’s editor to rewrite paragraphs and polish up sentences. Then, just copy and paste the work into your CMS for publishing.</div>
                        </div>
                        <div class="works__media">
                            <div class="works__image">
                                <img src="img/works__03.webp" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div><!-- .works__step -->
                </div>
            </div>

            <div class="plan">
                <div class="plan__header">
                    Choose Plan<br/>
                    <span class="color-blue">That’s Right</span> For You
                </div><!-- .plan__header -->
                <div class="plan__subtitle">Choose plan that works best for you, feel free to contact us</div><!-- .plan__subtitle -->
                <div class="plan__main">
                    <div class="plan__item plan__item--white">
                        <div class="plan__title">Free</div>
                        <div class="plan__text">10 credits per month</div>
                        <div class="plan__price">
                            <div class="plan__price--value">0</div>
                            <div class="plan__price--label">$</div>
                        </div>
                        <div class="plan__button">
                            <a href="#" class="btn">Sign Up</a>
                        </div>
                    </div><!-- .plan__item -->
                    <div class="plan__item plan__item--blue">
                        <div class="plan__wrap">
                            <div class="plan__title">Pro</div>
                            <div class="plan__text">500 credits per month</div>
                            <div class="plan__price">
                                <div class="plan__price--value">15</div>
                                <div class="plan__price--label">$/month</div>
                            </div>
                            <div class="plan__button">
                                <a href="#" class="btn btn-light">Sign Up</a>
                            </div>
                        </div>
                    </div><!-- .plan__item -->
                    <div class="plan__item plan__item--white">
                        <div class="plan__title">Need more?</div>
                        <div class="plan__text">Unveil new superpowers and join the Design Leaque</div>
                        <div class="plan__button">
                            <a href="#" class="btn">Get a quote</a>
                        </div>
                    </div><!-- .plan__item -->
                </div><!-- .plan__main -->
            </div><!-- .plan -->

        </div>
    </section><!-- .main -->
{% endblock %}
